打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

MediaWiki:Chameleon.css:修订间差异

MediaWiki界面页面
Maintenance script留言 | 贡献
Fix Chameleon search result width
Maintenance script留言 | 贡献
Fix Chameleon search results container
第1,105行: 第1,105行:
body.skin-chameleon .mw-search-result-data {
body.skin-chameleon .mw-search-result-data {
   max-width: 100%;
   max-width: 100%;
}
body.skin-chameleon .mw-search-results-container {
  float: none !important;
  width: 100% !important;
  max-width: 100% !important;
}
}